        body   {
            font-family: monospace;
            max-width: 600px;
            margin: 50px auto;
            padding: 20px;
            text-align: center;
        }
        input, button {
            padding: 10px;
            font-size: 16px;
            margin: 5px;
            background-color: #6f9fdf;
            color: white;
            
        }
       
        .logo {
            display: block;
            margin: 0 auto 20px auto; 
        }


        #ausgabe {
            background-color: #6c5ce7; 
            color: white;              
            padding: 15px;             
            border-radius: 8px;        
            text-align: center;        
            font-weight: bold;         
            margin-top: 20px;          
        }

        p {
            margin-bottom: 30px; 
        }

        .logo {
            display: block;       
            margin-left: auto;    
            margin-right: auto;   
        }
        h1 {
            color: #4A90E2; 
            font-family: monospace;
        }   